{
  "verseBefore": "Rồi tôi nghe mọi tạo vật trên trời, dưới đất, bên dưới đất, trên biển, và mọi vật trong chúng, nói: “Nguyện sự ngợi khen, tôn trọng, vinh quang, và quyền cai trị thuộc về Đấng ngồi trên ngôi và thuộc về Chiên Con, đời đời, mãi mãi.”\n\\p",
  "verseAfter": "Yôôych gô tameen dêq kaluh vâk jah pajêêk tol plêêk, raak vri, pii 'lăălq vrii, tol tahlii, ji kaluh vâk đomoot, đnooy: \"Apôôy varơuq ayuuôt laat, vnê kôt, tađnaah tađnaa, ji qwuyen dưk xakaq jiku Plêêk 'ngôôy tol ngaai kung jiku Trưưu Koot, đơơy đơơy, hloay hloay.\"\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-10-05T03:52:15.241Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
